(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    262327,       4423]
NotebookOptionsPosition[    260776,       4392]
NotebookOutlinePosition[    261118,       4407]
CellTagsIndexPosition[    261075,       4404]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Here\[CloseCurlyQuote]s your starter notebook for the project \
\[OpenCurlyDoubleQuote]Making Pancakes\[CloseCurlyDoubleQuote]. Prerequisite: \
 Completion of Section 11.7 of ",
  FontFamily->"Times New Roman",
  FontSize->18],
 StyleBox["Differential Equations: Techniques, Theory, and Applications",
  FontFamily->"Times New Roman",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" by MacCluer, Bourdon, and Kriete.",
  FontFamily->"Times New Roman",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.784458591185108*^9, 
  3.7844586303635073`*^9}},ExpressionUUID->"d1e93ca7-e603-453b-88f2-\
09f67232c58b"],

Cell[TextData[StyleBox["We will illustrate the commands that you will need to \
answer part (c) by showing how to produce Figure 11.50 in the textbook:",
 FontFamily->"Times New Roman",
 FontSize->18]], "Text",
 CellChangeTimes->{{3.7843875440737076`*^9, 3.784387568172189*^9}, {
  3.784387599544162*^9, 3.7843876844637585`*^9}, {3.78438787225937*^9, 
  3.7843878746822147`*^9}, {3.784458777699503*^9, 
  3.78445877867494*^9}},ExpressionUUID->"b787920e-59b5-41d6-a2a6-\
b2c5ccbb3c56"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7843877019212227`*^9, 3.7843877187277346`*^9}, {
  3.78438778094516*^9, 
  3.7843878530988803`*^9}},ExpressionUUID->"9614f62b-a8a7-44cd-8aa5-\
0c48974ccf8e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"5", "Pi"}], "+", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "40"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "i"}], "+", "1"}], ")"}], "^", "2"}], "*", "Pi"}], 
         ")"}]}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "i"}], "+", "1"}], ")"}], "^", "2"}]}], "*", "t"}], 
        "]"}], "*", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "i"}], "+", "1"}], ")"}], "*", "x"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "30"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7843878788969765`*^9, 3.78438791357213*^9}, {
  3.7843879549699497`*^9, 3.7843879689239025`*^9}, {3.7843880103839064`*^9, 
  3.784388017963081*^9}, {3.784388145363305*^9, 3.7843881461632085`*^9}, {
  3.784388184187214*^9, 3.784388199477488*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"630d87fe-b88d-461f-8dd2-3fb3ea5c0c96"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnXk0Vt0bsGWWoZQoUebZ4zEPybNJIgrl1aSJEjI2KBooKmkghOYSTTQh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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJw1mgf8T9Ubx++9516ppGEkGWnSok0ohKjMpOzdQImmklFJtI1KEprSkFkk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           "]], Polygon3DBox[CompressedData["
1:eJw1mmWg3lTWhd8k516sWCkdnBZatBSXwWVwL+6UQosOMLhT3AsDFIcKPri7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           "]], Polygon3DBox[CompressedData["
1:eJwt13m8TdUeAPDrOteQIVOmlCmiFCoUSfXwPGOResmUITILUak8Y4QGszJm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           "]], 
          Polygon3DBox[{{951, 950, 1352, 803, 804, 1353}, {939, 938, 1344, 
           753, 754, 1345}, {937, 936, 1348, 796, 797, 1349}}]},
         Annotation[#, "Charting`Private`Tag$6898#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, 
     {GrayLevel[1], EdgeForm[None], 
      StyleBox[
       GraphicsGroup3DBox[{
         Polygon3DBox[{{376, 15, 366}, {372, 255, 373}, {371, 255, 372}}], 
         Polygon3DBox[{{374, 332, 15, 376}, {373, 255, 332, 374}}]}],
       Lighting->{{"Ambient", 
          GrayLevel[0.8]}}]}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rlLHFEcwPEXTTwSI1aWHmAV8IrHalAIolisoNkIgsHGIh6gJouQAwxe
xAMLsdBSUPQv0Mpgo11I45l4xZTBUgux8jNg8Z3P78Ew82bfFnYPJQYfhRDm
9MYQzU0uN+xIDSGHXcxnL0s4zHpOsIULfMcVrqrfvM0v/MVpnnGJV1znHTeZ
+TiEXf5gnve+1b51K6tVkhLCgXUpD1nGI5bzmC/5mxX8w0qesIqnrOYZYzxn
DS9Yy798xUu+sJ8C72vXP+s2xlRkX3vWudxhOjd46/41/uciTzjFn/wcfQ+3
1GdeZifnGecY65hkMd8zj4ueHR1AQp/0QUl91JAGNKdstzVyVs/Ncc4oKzor
PovO0DObzU/N35nJSWZwnOkcZRp7+E1PzA0cUbSVBs94bUb4Sj9VuHa5fviv
3ANaUkAk
       "]], Line3DBox[{366, 15, 332, 255, 371, 372, 373, 374, 376, 366}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{855, 1152, 571, 1227, 1153, 1359, 1061, 1167, 1154, 1238, 
       1559, 1243, 1062, 1228, 1337, 1360, 1229, 1240, 1063, 1239, 1358, 1361,
        1064, 856, 1362, 1065, 857, 1363, 1066, 858, 575, 859, 1168, 1214, 
       1551, 1067, 1231, 1232, 1233, 1215, 1552, 1068, 1230, 1234, 1235, 1217,
        1236, 1069, 1216, 1242, 846, 1241, 1245, 1070, 1172, 1338, 1364, 1071,
        1218, 1553, 1173, 1072, 1174}], 
      Line3DBox[{861, 1246, 1436, 860, 579, 862, 1237, 1365, 1073, 1244, 1339,
        1366, 1074, 863, 1340, 1367, 1075, 864, 736, 1076, 865, 1368, 1077, 
       866, 1247, 1437, 867, 1169, 583, 868, 1170, 1369, 1078, 869, 1171, 
       1370, 1079, 1219, 1346, 1371, 1080, 1220, 769, 1081, 1221, 1554, 1175, 
       1082, 870}], 
      Line3DBox[{872, 1248, 1438, 871, 1249, 1439, 873, 1372, 1083, 874, 1373,
        1084, 875, 1537, 1155, 1176, 1085, 876, 1538, 1156, 1178, 1086, 877, 
       1374, 1087, 878, 1250, 1440, 879, 1251, 1441, 880, 1252, 1442, 881, 
       1180, 1375, 1088, 1222, 1555, 1181, 1089, 1223, 1556, 1182, 1090, 1224,
        1557, 1183, 1091, 882}], 
      Line3DBox[{884, 1253, 1443, 883, 1254, 1444, 885, 1255, 1445, 886, 596, 
       887, 1539, 1157, 1177, 1158, 888, 1540, 1159, 1179, 1160, 889, 1376, 
       1092, 890, 1256, 1446, 891, 1257, 1447, 892, 1258, 1448, 893, 1186, 
       1449, 1187, 894, 1543, 1188, 1189, 895, 1544, 1190, 1191, 896, 1545, 
       1192, 1193, 897}], 
      Line3DBox[{899, 1259, 1450, 898, 1260, 1451, 900, 1261, 1452, 901, 1262,
        1453, 902, 1341, 1542, 1184, 1161, 903, 1541, 1162, 1185, 1163, 904, 
       1377, 1093, 905, 1263, 1454, 906, 1264, 1455, 907, 1265, 1456, 908, 
       1196, 1457, 1197, 909, 1347, 1458, 1198, 910, 1548, 1199, 1200, 911, 
       1549, 1201, 1202, 912}], 
      Line3DBox[{914, 1266, 1459, 913, 1267, 1460, 915, 1268, 1461, 916, 1269,
        1462, 917, 1342, 1546, 1194, 1164, 918, 1343, 1547, 1195, 1165, 919, 
       1378, 1094, 920, 1270, 1463, 921, 1271, 1464, 922, 1272, 1465, 923, 
       1205, 1466, 1206, 924, 1350, 1467, 1207, 925, 1351, 1468, 1208, 926, 
       1379, 1095, 927}], 
      Line3DBox[{931, 1380, 1096, 929, 1381, 1097, 933, 1382, 1098, 935, 1383,
        1099, 937, 1349, 1384, 1100, 939, 1345, 1385, 1101, 941, 1386, 1102, 
       943, 1387, 1103, 945, 1388, 1104, 947, 1389, 1105, 949, 1390, 1106, 
       951, 1353, 1391, 1107, 1226, 1355, 1392, 1108, 954, 1393, 1109, 956}], 
      Line3DBox[{955, 1480, 1282, 953, 1210, 1479, 1354, 952, 1209, 1478, 
       1352, 950, 1477, 1281, 948, 1476, 1280, 946, 1475, 1279, 944, 1474, 
       1278, 942, 1473, 1277, 940, 1166, 1204, 1550, 1344, 938, 1203, 1225, 
       1558, 1348, 936, 1472, 1276, 934, 1471, 1275, 932, 1470, 1274, 928, 
       1469, 1273, 930}], 
      Line3DBox[{958, 1283, 1481, 957, 1394, 1110, 959, 1395, 1111, 960, 1396,
        1112, 961, 1397, 1113, 962, 1398, 1114, 963, 1399, 1115, 964, 1284, 
       1482, 965, 1400, 1116, 966, 1401, 1117, 967, 1402, 1118, 968, 1403, 
       1119, 969, 1404, 1120, 970, 1405, 1121, 971}], 
      Line3DBox[{973, 1285, 1483, 972, 1286, 1484, 974, 1406, 1122, 975, 1407,
        1123, 976, 1408, 1124, 977, 1409, 1125, 978, 1410, 1126, 979, 1287, 
       1485, 980, 1288, 1486, 981, 1411, 1127, 982, 1412, 1128, 983, 1413, 
       1129, 984, 1414, 1130, 985, 1415, 1131, 986}], 
      Line3DBox[{988, 1289, 1487, 987, 1290, 1488, 989, 1291, 1489, 990, 1416,
        1132, 991, 1417, 1133, 992, 1418, 1134, 993, 1419, 1135, 994, 1292, 
       1490, 995, 1293, 1491, 996, 1294, 1492, 997, 1420, 1136, 998, 1421, 
       1137, 999, 1422, 1138, 1000, 1423, 1139, 1001}], 
      Line3DBox[{1003, 1295, 1493, 1002, 1296, 1494, 1004, 1297, 1495, 1005, 
       1298, 1496, 1006, 1424, 1140, 1007, 1425, 1141, 1008, 1426, 1142, 1009,
        1299, 1497, 1010, 1300, 1498, 1011, 1301, 1499, 1012, 1302, 1500, 
       1013, 1427, 1143, 1014, 1428, 1144, 1015, 1429, 1145, 1016}], 
      Line3DBox[{1018, 1303, 1501, 1017, 1304, 1502, 1019, 1305, 1503, 1020, 
       1306, 1504, 1021, 1307, 1505, 1022, 1430, 1146, 1023, 1431, 1147, 1024,
        1308, 1506, 1025, 1309, 1507, 1026, 1310, 1508, 1027, 1311, 1509, 
       1028, 1312, 1510, 1029, 1432, 1148, 1030, 1433, 1149, 1031}], 
      Line3DBox[{1033, 1313, 1511, 1032, 1314, 1512, 1034, 1315, 1513, 1035, 
       1316, 1514, 1036, 1317, 1515, 1037, 1318, 1516, 1038, 1434, 1150, 1039,
        1319, 1517, 1040, 1320, 1518, 1041, 1321, 1519, 1042, 1322, 1520, 
       1043, 1323, 1521, 1044, 1324, 1522, 1045, 1435, 1151, 1046}], 
      Line3DBox[{1060, 1213, 1536, 1357, 1059, 1535, 1336, 1058, 1534, 1335, 
       1057, 1533, 1334, 1056, 1532, 1333, 1055, 1531, 1332, 1054, 1530, 1331,
        1053, 1529, 1330, 1052, 1528, 1329, 1051, 1527, 1328, 1050, 1526, 
       1327, 1049, 1525, 1326, 1048, 1524, 1325, 1047, 1356, 1523, 1211, 
       1212}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{378, 725, 756, 572, 1359, 379, 579, 399, 1439, 586, 413, 
       1444, 594, 425, 1451, 602, 437, 1460, 610, 449, 1470, 619, 1381, 461, 
       629, 1394, 475, 1484, 643, 489, 1488, 657, 503, 1494, 671, 517, 1502, 
       685, 531, 1512, 699, 545, 1524, 713, 559}], 
      Line3DBox[{381, 835, 727, 832, 728, 1360, 833, 731, 851, 732, 1366, 401,
        588, 1373, 415, 596, 427, 1453, 604, 439, 1462, 612, 451, 1472, 621, 
       1383, 463, 631, 1396, 477, 645, 1407, 491, 659, 1416, 505, 1496, 673, 
       519, 1504, 687, 533, 1514, 701, 547, 1526, 715, 561}], 
      Line3DBox[{382, 853, 841, 843, 842, 1361, 383, 733, 734, 1367, 402, 737,
        1537, 738, 772, 741, 1539, 742, 780, 1542, 745, 746, 788, 1546, 749, 
       750, 824, 1558, 796, 797, 1384, 464, 632, 1397, 478, 646, 1408, 492, 
       660, 1417, 506, 674, 1424, 520, 1505, 688, 534, 1515, 702, 548, 1527, 
       716, 562}], 
      Line3DBox[{384, 573, 1362, 385, 735, 736, 403, 739, 1538, 740, 773, 743,
        1540, 744, 781, 747, 1541, 748, 789, 1547, 751, 752, 798, 1550, 753, 
       754, 1385, 465, 633, 1398, 479, 647, 1409, 493, 661, 1418, 507, 675, 
       1425, 521, 689, 1430, 535, 1516, 703, 549, 1528, 717, 563}], 
      Line3DBox[{386, 574, 1363, 387, 581, 1368, 404, 589, 1374, 416, 597, 
       1376, 428, 605, 1377, 440, 613, 1378, 452, 1473, 622, 1386, 466, 634, 
       1399, 480, 648, 1410, 494, 662, 1419, 508, 676, 1426, 522, 690, 1431, 
       536, 704, 1434, 550, 1529, 718, 564}], 
      Line3DBox[{8, 858, 23, 866, 38, 878, 53, 890, 68, 905, 83, 920, 98, 942,
        943, 113, 964, 128, 979, 143, 994, 158, 1009, 173, 1024, 188, 1039, 
       203, 1053, 218}], 
      Line3DBox[{388, 575, 389, 1437, 582, 405, 1440, 590, 417, 1446, 598, 
       429, 1454, 606, 441, 1463, 614, 453, 1474, 623, 1387, 467, 1482, 635, 
       481, 1485, 649, 495, 1490, 663, 509, 1497, 677, 523, 1506, 691, 537, 
       1517, 705, 551, 1530, 719, 565}], 
      Line3DBox[{390, 757, 838, 576, 1551, 391, 758, 583, 406, 1441, 591, 418,
        1447, 599, 430, 1455, 607, 442, 1464, 615, 454, 1475, 624, 1388, 468, 
       636, 1400, 482, 1486, 650, 496, 1491, 664, 510, 1498, 678, 524, 1507, 
       692, 538, 1518, 706, 552, 1531, 720, 566}], 
      Line3DBox[{349, 362, 250, 1217, 292, 252, 1370, 408, 262, 1375, 420, 
       1449, 268, 432, 1457, 274, 444, 1466, 280, 456, 1477, 626, 1390, 470, 
       638, 1402, 484, 652, 1412, 498, 666, 1420, 512, 1500, 680, 526, 1509, 
       694, 540, 1520, 708, 554, 1533, 722, 568}], 
      Line3DBox[{393, 839, 761, 847, 762, 854, 846, 845, 766, 812, 767, 1371, 
       409, 774, 815, 1555, 775, 421, 782, 1543, 818, 783, 433, 1458, 790, 
       821, 791, 445, 1467, 799, 825, 800, 457, 1478, 803, 804, 1391, 471, 
       639, 1403, 485, 653, 1413, 499, 667, 1421, 513, 681, 1427, 527, 1510, 
       695, 541, 1521, 709, 555, 1534, 723, 569}], 
      Line3DBox[{394, 729, 763, 730, 1364, 395, 768, 813, 769, 410, 776, 816, 
       1556, 777, 422, 784, 1544, 819, 785, 434, 792, 1548, 822, 793, 446, 
       1468, 801, 826, 802, 458, 1479, 805, 827, 806, 1392, 472, 640, 1404, 
       486, 654, 1414, 500, 668, 1422, 514, 682, 1428, 528, 696, 1432, 542, 
       1522, 710, 556, 1535, 724, 570}], 
      Line3DBox[{396, 764, 811, 1553, 765, 397, 770, 814, 1554, 771, 411, 778,
        817, 1557, 779, 423, 786, 1545, 820, 787, 435, 794, 1549, 823, 795, 
       447, 617, 1379, 459, 1480, 627, 1393, 473, 641, 1405, 487, 655, 1415, 
       501, 669, 1423, 515, 683, 1429, 529, 697, 1433, 543, 711, 1435, 557, 
       1536, 808, 809, 810}], 
      Line3DBox[{558, 712, 807, 1523, 544, 698, 1511, 530, 684, 1501, 516, 
       670, 1493, 502, 656, 1487, 488, 642, 1483, 474, 628, 1481, 460, 1380, 
       618, 1469, 448, 609, 1459, 436, 601, 1450, 424, 593, 1443, 412, 585, 
       1438, 398, 578, 1436, 377, 571, 828, 830, 829, 755}], 
      Line3DBox[{560, 714, 1525, 546, 700, 1513, 532, 686, 1503, 518, 672, 
       1495, 504, 658, 1489, 490, 1406, 644, 476, 1395, 630, 462, 1382, 620, 
       1471, 450, 611, 1461, 438, 603, 1452, 426, 595, 1445, 414, 1372, 587, 
       400, 1365, 580, 850, 840, 852, 380, 849, 1559, 848, 831, 726, 834}], 
      Line3DBox[{567, 721, 1532, 553, 707, 1519, 539, 693, 1508, 525, 679, 
       1499, 511, 665, 1492, 497, 1411, 651, 483, 1401, 637, 469, 1389, 625, 
       1476, 455, 616, 1465, 443, 608, 1456, 431, 600, 1448, 419, 592, 1442, 
       407, 1369, 584, 760, 392, 1552, 577, 836, 759, 844, 837}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJysu3k0Vl34/1+UFIWkkClFUaKBDOmSkCEqUjImohBRJKUMkaFIQgqlZKgk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    "]],
  Axes->True,
  AxesLabel->{None, None, None},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  ImageSize->{363.30500389690025`, 192.457181898945},
  ImageSizeRaw->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0., 3.1415924291903177`}, {0., 3.9999997142857144`}, {0, 30}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{2.372152660576133, 2.2679241463126303`, 0.824264412366344},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.7843880208701687`*^9, 3.7843881483977423`*^9, {3.784388194189322*^9, 
   3.7843882009464054`*^9}},
 CellLabel->"Out[4]=",ExpressionUUID->"fd5e7523-8095-4207-901a-e518188fcc0e"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontFamily->"Times New Roman",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" gives you the ability to view the output from various \
perspective, by placing your cursor over the output plot and clicking to \
rotate.  Here is the same graph from a different orientation:",
  FontFamily->"Times New Roman",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.7843883194102793`*^9, 3.784388337485083*^9}, {
  3.784388397594549*^9, 3.7843884161919684`*^9}, {3.7843885531755347`*^9, 
  3.784388565781705*^9}},ExpressionUUID->"165094f5-3847-4df4-b35b-\
1b5a80b4dcfd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"5", "Pi"}], "+", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "40"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "i"}], "+", "1"}], ")"}], "^", "2"}], "*", "Pi"}], 
         ")"}]}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "i"}], "+", "1"}], ")"}], "^", "2"}]}], "*", "t"}], 
        "]"}], "*", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "i"}], "+", "1"}], ")"}], "*", "x"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "30"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",ExpressionUUID->"283821f7-ac48-4357-b1d4-f4acf0d6a53a"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnXk0Vt0bsGWWoZQoUebZ4zEPybNJIgrl1aSJEjI2KBooKmkghOYSTTQh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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJw1mgf8T9Ubx++9516ppGEkGWnSok0ohKjMpOzdQImmklFJtI1KEprSkFkk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           "]], Polygon3DBox[CompressedData["
1:eJw1mmWg3lTWhd8k516sWCkdnBZatBSXwWVwL+6UQosOMLhT3AsDFIcKPri7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           "]], Polygon3DBox[CompressedData["
1:eJwt13m8TdUeAPDrOteQIVOmlCmiFCoUSfXwPGOResmUITILUak8Y4QGszJm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           "]], 
          Polygon3DBox[{{951, 950, 1352, 803, 804, 1353}, {939, 938, 1344, 
           753, 754, 1345}, {937, 936, 1348, 796, 797, 1349}}]},
         Annotation[#, "Charting`Private`Tag$8523#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, 
     {GrayLevel[1], EdgeForm[None], 
      StyleBox[
       GraphicsGroup3DBox[{
         Polygon3DBox[{{376, 15, 366}, {372, 255, 373}, {371, 255, 372}}], 
         Polygon3DBox[{{374, 332, 15, 376}, {373, 255, 332, 374}}]}],
       Lighting->{{"Ambient", 
          GrayLevel[0.8]}}]}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0rlLHFEcwPEXTTwSI1aWHmAV8IrHalAIolisoNkIgsHGIh6gJouQAwxe
xAMLsdBSUPQv0Mpgo11I45l4xZTBUgux8jNg8Z3P78Ew82bfFnYPJQYfhRDm
9MYQzU0uN+xIDSGHXcxnL0s4zHpOsIULfMcVrqrfvM0v/MVpnnGJV1znHTeZ
+TiEXf5gnve+1b51K6tVkhLCgXUpD1nGI5bzmC/5mxX8w0qesIqnrOYZYzxn
DS9Yy798xUu+sJ8C72vXP+s2xlRkX3vWudxhOjd46/41/uciTzjFn/wcfQ+3
1GdeZifnGecY65hkMd8zj4ueHR1AQp/0QUl91JAGNKdstzVyVs/Ncc4oKzor
PovO0DObzU/N35nJSWZwnOkcZRp7+E1PzA0cUbSVBs94bUb4Sj9VuHa5fviv
3ANaUkAk
       "]], Line3DBox[{366, 15, 332, 255, 371, 372, 373, 374, 376, 366}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{855, 1152, 571, 1227, 1153, 1359, 1061, 1167, 1154, 1238, 
       1559, 1243, 1062, 1228, 1337, 1360, 1229, 1240, 1063, 1239, 1358, 1361,
        1064, 856, 1362, 1065, 857, 1363, 1066, 858, 575, 859, 1168, 1214, 
       1551, 1067, 1231, 1232, 1233, 1215, 1552, 1068, 1230, 1234, 1235, 1217,
        1236, 1069, 1216, 1242, 846, 1241, 1245, 1070, 1172, 1338, 1364, 1071,
        1218, 1553, 1173, 1072, 1174}], 
      Line3DBox[{861, 1246, 1436, 860, 579, 862, 1237, 1365, 1073, 1244, 1339,
        1366, 1074, 863, 1340, 1367, 1075, 864, 736, 1076, 865, 1368, 1077, 
       866, 1247, 1437, 867, 1169, 583, 868, 1170, 1369, 1078, 869, 1171, 
       1370, 1079, 1219, 1346, 1371, 1080, 1220, 769, 1081, 1221, 1554, 1175, 
       1082, 870}], 
      Line3DBox[{872, 1248, 1438, 871, 1249, 1439, 873, 1372, 1083, 874, 1373,
        1084, 875, 1537, 1155, 1176, 1085, 876, 1538, 1156, 1178, 1086, 877, 
       1374, 1087, 878, 1250, 1440, 879, 1251, 1441, 880, 1252, 1442, 881, 
       1180, 1375, 1088, 1222, 1555, 1181, 1089, 1223, 1556, 1182, 1090, 1224,
        1557, 1183, 1091, 882}], 
      Line3DBox[{884, 1253, 1443, 883, 1254, 1444, 885, 1255, 1445, 886, 596, 
       887, 1539, 1157, 1177, 1158, 888, 1540, 1159, 1179, 1160, 889, 1376, 
       1092, 890, 1256, 1446, 891, 1257, 1447, 892, 1258, 1448, 893, 1186, 
       1449, 1187, 894, 1543, 1188, 1189, 895, 1544, 1190, 1191, 896, 1545, 
       1192, 1193, 897}], 
      Line3DBox[{899, 1259, 1450, 898, 1260, 1451, 900, 1261, 1452, 901, 1262,
        1453, 902, 1341, 1542, 1184, 1161, 903, 1541, 1162, 1185, 1163, 904, 
       1377, 1093, 905, 1263, 1454, 906, 1264, 1455, 907, 1265, 1456, 908, 
       1196, 1457, 1197, 909, 1347, 1458, 1198, 910, 1548, 1199, 1200, 911, 
       1549, 1201, 1202, 912}], 
      Line3DBox[{914, 1266, 1459, 913, 1267, 1460, 915, 1268, 1461, 916, 1269,
        1462, 917, 1342, 1546, 1194, 1164, 918, 1343, 1547, 1195, 1165, 919, 
       1378, 1094, 920, 1270, 1463, 921, 1271, 1464, 922, 1272, 1465, 923, 
       1205, 1466, 1206, 924, 1350, 1467, 1207, 925, 1351, 1468, 1208, 926, 
       1379, 1095, 927}], 
      Line3DBox[{931, 1380, 1096, 929, 1381, 1097, 933, 1382, 1098, 935, 1383,
        1099, 937, 1349, 1384, 1100, 939, 1345, 1385, 1101, 941, 1386, 1102, 
       943, 1387, 1103, 945, 1388, 1104, 947, 1389, 1105, 949, 1390, 1106, 
       951, 1353, 1391, 1107, 1226, 1355, 1392, 1108, 954, 1393, 1109, 956}], 
      Line3DBox[{955, 1480, 1282, 953, 1210, 1479, 1354, 952, 1209, 1478, 
       1352, 950, 1477, 1281, 948, 1476, 1280, 946, 1475, 1279, 944, 1474, 
       1278, 942, 1473, 1277, 940, 1166, 1204, 1550, 1344, 938, 1203, 1225, 
       1558, 1348, 936, 1472, 1276, 934, 1471, 1275, 932, 1470, 1274, 928, 
       1469, 1273, 930}], 
      Line3DBox[{958, 1283, 1481, 957, 1394, 1110, 959, 1395, 1111, 960, 1396,
        1112, 961, 1397, 1113, 962, 1398, 1114, 963, 1399, 1115, 964, 1284, 
       1482, 965, 1400, 1116, 966, 1401, 1117, 967, 1402, 1118, 968, 1403, 
       1119, 969, 1404, 1120, 970, 1405, 1121, 971}], 
      Line3DBox[{973, 1285, 1483, 972, 1286, 1484, 974, 1406, 1122, 975, 1407,
        1123, 976, 1408, 1124, 977, 1409, 1125, 978, 1410, 1126, 979, 1287, 
       1485, 980, 1288, 1486, 981, 1411, 1127, 982, 1412, 1128, 983, 1413, 
       1129, 984, 1414, 1130, 985, 1415, 1131, 986}], 
      Line3DBox[{988, 1289, 1487, 987, 1290, 1488, 989, 1291, 1489, 990, 1416,
        1132, 991, 1417, 1133, 992, 1418, 1134, 993, 1419, 1135, 994, 1292, 
       1490, 995, 1293, 1491, 996, 1294, 1492, 997, 1420, 1136, 998, 1421, 
       1137, 999, 1422, 1138, 1000, 1423, 1139, 1001}], 
      Line3DBox[{1003, 1295, 1493, 1002, 1296, 1494, 1004, 1297, 1495, 1005, 
       1298, 1496, 1006, 1424, 1140, 1007, 1425, 1141, 1008, 1426, 1142, 1009,
        1299, 1497, 1010, 1300, 1498, 1011, 1301, 1499, 1012, 1302, 1500, 
       1013, 1427, 1143, 1014, 1428, 1144, 1015, 1429, 1145, 1016}], 
      Line3DBox[{1018, 1303, 1501, 1017, 1304, 1502, 1019, 1305, 1503, 1020, 
       1306, 1504, 1021, 1307, 1505, 1022, 1430, 1146, 1023, 1431, 1147, 1024,
        1308, 1506, 1025, 1309, 1507, 1026, 1310, 1508, 1027, 1311, 1509, 
       1028, 1312, 1510, 1029, 1432, 1148, 1030, 1433, 1149, 1031}], 
      Line3DBox[{1033, 1313, 1511, 1032, 1314, 1512, 1034, 1315, 1513, 1035, 
       1316, 1514, 1036, 1317, 1515, 1037, 1318, 1516, 1038, 1434, 1150, 1039,
        1319, 1517, 1040, 1320, 1518, 1041, 1321, 1519, 1042, 1322, 1520, 
       1043, 1323, 1521, 1044, 1324, 1522, 1045, 1435, 1151, 1046}], 
      Line3DBox[{1060, 1213, 1536, 1357, 1059, 1535, 1336, 1058, 1534, 1335, 
       1057, 1533, 1334, 1056, 1532, 1333, 1055, 1531, 1332, 1054, 1530, 1331,
        1053, 1529, 1330, 1052, 1528, 1329, 1051, 1527, 1328, 1050, 1526, 
       1327, 1049, 1525, 1326, 1048, 1524, 1325, 1047, 1356, 1523, 1211, 
       1212}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{378, 725, 756, 572, 1359, 379, 579, 399, 1439, 586, 413, 
       1444, 594, 425, 1451, 602, 437, 1460, 610, 449, 1470, 619, 1381, 461, 
       629, 1394, 475, 1484, 643, 489, 1488, 657, 503, 1494, 671, 517, 1502, 
       685, 531, 1512, 699, 545, 1524, 713, 559}], 
      Line3DBox[{381, 835, 727, 832, 728, 1360, 833, 731, 851, 732, 1366, 401,
        588, 1373, 415, 596, 427, 1453, 604, 439, 1462, 612, 451, 1472, 621, 
       1383, 463, 631, 1396, 477, 645, 1407, 491, 659, 1416, 505, 1496, 673, 
       519, 1504, 687, 533, 1514, 701, 547, 1526, 715, 561}], 
      Line3DBox[{382, 853, 841, 843, 842, 1361, 383, 733, 734, 1367, 402, 737,
        1537, 738, 772, 741, 1539, 742, 780, 1542, 745, 746, 788, 1546, 749, 
       750, 824, 1558, 796, 797, 1384, 464, 632, 1397, 478, 646, 1408, 492, 
       660, 1417, 506, 674, 1424, 520, 1505, 688, 534, 1515, 702, 548, 1527, 
       716, 562}], 
      Line3DBox[{384, 573, 1362, 385, 735, 736, 403, 739, 1538, 740, 773, 743,
        1540, 744, 781, 747, 1541, 748, 789, 1547, 751, 752, 798, 1550, 753, 
       754, 1385, 465, 633, 1398, 479, 647, 1409, 493, 661, 1418, 507, 675, 
       1425, 521, 689, 1430, 535, 1516, 703, 549, 1528, 717, 563}], 
      Line3DBox[{386, 574, 1363, 387, 581, 1368, 404, 589, 1374, 416, 597, 
       1376, 428, 605, 1377, 440, 613, 1378, 452, 1473, 622, 1386, 466, 634, 
       1399, 480, 648, 1410, 494, 662, 1419, 508, 676, 1426, 522, 690, 1431, 
       536, 704, 1434, 550, 1529, 718, 564}], 
      Line3DBox[{8, 858, 23, 866, 38, 878, 53, 890, 68, 905, 83, 920, 98, 942,
        943, 113, 964, 128, 979, 143, 994, 158, 1009, 173, 1024, 188, 1039, 
       203, 1053, 218}], 
      Line3DBox[{388, 575, 389, 1437, 582, 405, 1440, 590, 417, 1446, 598, 
       429, 1454, 606, 441, 1463, 614, 453, 1474, 623, 1387, 467, 1482, 635, 
       481, 1485, 649, 495, 1490, 663, 509, 1497, 677, 523, 1506, 691, 537, 
       1517, 705, 551, 1530, 719, 565}], 
      Line3DBox[{390, 757, 838, 576, 1551, 391, 758, 583, 406, 1441, 591, 418,
        1447, 599, 430, 1455, 607, 442, 1464, 615, 454, 1475, 624, 1388, 468, 
       636, 1400, 482, 1486, 650, 496, 1491, 664, 510, 1498, 678, 524, 1507, 
       692, 538, 1518, 706, 552, 1531, 720, 566}], 
      Line3DBox[{349, 362, 250, 1217, 292, 252, 1370, 408, 262, 1375, 420, 
       1449, 268, 432, 1457, 274, 444, 1466, 280, 456, 1477, 626, 1390, 470, 
       638, 1402, 484, 652, 1412, 498, 666, 1420, 512, 1500, 680, 526, 1509, 
       694, 540, 1520, 708, 554, 1533, 722, 568}], 
      Line3DBox[{393, 839, 761, 847, 762, 854, 846, 845, 766, 812, 767, 1371, 
       409, 774, 815, 1555, 775, 421, 782, 1543, 818, 783, 433, 1458, 790, 
       821, 791, 445, 1467, 799, 825, 800, 457, 1478, 803, 804, 1391, 471, 
       639, 1403, 485, 653, 1413, 499, 667, 1421, 513, 681, 1427, 527, 1510, 
       695, 541, 1521, 709, 555, 1534, 723, 569}], 
      Line3DBox[{394, 729, 763, 730, 1364, 395, 768, 813, 769, 410, 776, 816, 
       1556, 777, 422, 784, 1544, 819, 785, 434, 792, 1548, 822, 793, 446, 
       1468, 801, 826, 802, 458, 1479, 805, 827, 806, 1392, 472, 640, 1404, 
       486, 654, 1414, 500, 668, 1422, 514, 682, 1428, 528, 696, 1432, 542, 
       1522, 710, 556, 1535, 724, 570}], 
      Line3DBox[{396, 764, 811, 1553, 765, 397, 770, 814, 1554, 771, 411, 778,
        817, 1557, 779, 423, 786, 1545, 820, 787, 435, 794, 1549, 823, 795, 
       447, 617, 1379, 459, 1480, 627, 1393, 473, 641, 1405, 487, 655, 1415, 
       501, 669, 1423, 515, 683, 1429, 529, 697, 1433, 543, 711, 1435, 557, 
       1536, 808, 809, 810}], 
      Line3DBox[{558, 712, 807, 1523, 544, 698, 1511, 530, 684, 1501, 516, 
       670, 1493, 502, 656, 1487, 488, 642, 1483, 474, 628, 1481, 460, 1380, 
       618, 1469, 448, 609, 1459, 436, 601, 1450, 424, 593, 1443, 412, 585, 
       1438, 398, 578, 1436, 377, 571, 828, 830, 829, 755}], 
      Line3DBox[{560, 714, 1525, 546, 700, 1513, 532, 686, 1503, 518, 672, 
       1495, 504, 658, 1489, 490, 1406, 644, 476, 1395, 630, 462, 1382, 620, 
       1471, 450, 611, 1461, 438, 603, 1452, 426, 595, 1445, 414, 1372, 587, 
       400, 1365, 580, 850, 840, 852, 380, 849, 1559, 848, 831, 726, 834}], 
      Line3DBox[{567, 721, 1532, 553, 707, 1519, 539, 693, 1508, 525, 679, 
       1499, 511, 665, 1492, 497, 1411, 651, 483, 1401, 637, 469, 1389, 625, 
       1476, 455, 616, 1465, 443, 608, 1456, 431, 600, 1448, 419, 592, 1442, 
       407, 1369, 584, 760, 392, 1552, 577, 836, 759, 844, 837}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJysu3k0Vl34/1+UFIWkkClFUaKBDOmSkCEqUjImohBRJKUMkaFIQgqlZKgk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    "]],
  Axes->True,
  AxesLabel->{None, None, None},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  ImageSize->{361.84259883449334`, 219.64237102193275`},
  ImageSizeRaw->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0., 3.1415924291903177`}, {0., 3.9999997142857144`}, {0, 30}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{-2.657550127605024, -1.7754817797264362`, 1.1113468266594024`},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{3.7843884833430862`*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"a784f17b-c0be-46e9-97c8-ade97da0cf78"]
}, Open  ]],

Cell[TextData[{
 StyleBox["You can vary the color, the number of mesh lines, add reflectivity \
features (with Specularity) or transparency (with the Opacity command) as \
shown in the next example",
  FontFamily->"Times New Roman",
  FontSize->18],
 "."
}], "Text",
 CellChangeTimes->{{3.784399666045247*^9, 3.7843997331382637`*^9}, {
  3.7843997665335145`*^9, 3.7843997683932323`*^9}, {3.784399903187376*^9, 
  3.7843999117665825`*^9}, {3.7843999695646005`*^9, 
  3.784399975393552*^9}},ExpressionUUID->"8cb30286-1bc4-46c3-9bef-\
779102223bce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"5", "Pi"}], "+", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "40"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "i"}], "+", "1"}], ")"}], "^", "2"}], "*", "Pi"}], 
         ")"}]}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "i"}], "+", "1"}], ")"}], "^", "2"}]}], "*", "t"}], 
        "]"}], "*", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "i"}], "+", "1"}], ")"}], "*", "x"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "4"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "Pi"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Green", ",", 
      RowBox[{"Specularity", "[", 
       RowBox[{"White", ",", "100"}], "]"}], ",", 
      RowBox[{"Opacity", "[", "0.8", "]"}]}], "]"}]}], ",", 
   RowBox[{"Mesh", "\[Rule]", "8"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "30"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7843887544371643`*^9, 3.7843888474629555`*^9}, {
  3.784388917618379*^9, 3.7843889593299093`*^9}, {3.784388991944852*^9, 
  3.784389023981497*^9}, {3.784389071956492*^9, 3.784389073597573*^9}, {
  3.7843891274337497`*^9, 3.7843891550639763`*^9}, {3.7843892491492863`*^9, 
  3.7843892571194305`*^9}, {3.7843892899570494`*^9, 3.7843892908789115`*^9}, {
  3.7843893480944633`*^9, 3.784389393202959*^9}, {3.784399918470504*^9, 
  3.7843999416771564`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"e94f2d1e-bd29-42c1-9b10-1fa7a83af41e"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVvHk0Vd8f/4+MZSoyyzzfy71mKveoyJgIEZpEKiqiDGkSGRopQ6RZIRIh
ZEpCaVCZM0XIECEK8fX7fe9r78/Sev/xbfXXY+117vM8zj5nv87eZ5PafcjG
jYmBgeHzEgaGhf8Mxu+iH25addHgtkN6fjgpxuCw7P58yqYe2uXZ6ibJgloa
8B7loIMPTRkIi3MNfRIFXxCXLGPQc3VdQSia3HvSGPkN8YulL8bDGkWINAuX
QxIFQ4h7XHKVOdImRcQqRsXmjP9E3LZzelgnRp5oTNvr1xj5C/FbOyK+r6hX
JoTIG2xnpP4gvl3XTilwvxrh+FhSQ6JgFv9u+OWno/NU4m38XLiUIgMBXLN6
q3q7pCYx3OzpnzPOiHjq4btxZUHaBJdo616j0iWIB4Tv8Yx/qkuQnU23Nkay
IG7LvtLpdp0+YXkj33ifPRvicx9DRY12rSUOtctpz0hxIM7w//8zIMDzflWD
BDnTj7Td5ItnBSSFCPAM3EGdb6ekqjDyDJx3u7nrKkMx5Bn4yBqhoMTzksgz
8Hs7MrgYM2WQZ+BHC8OlSm0UkGfgbEMHnj41U0GegS/2DHzbOon3EpXYM3CZ
1svxIuUayDPwqPATdwJitJBn4L3CNQdIsjrIM/CWnWcuq2/TRZ6BVx3YvHxs
lR7yDJw1gxruu1sPeX7U3zwva/qVZtx163ArsxTyDHyP9+Vb/LulkGfgjZ6j
Ys98pZFn4N/JZnsEVGWRZ+CU2uiVM0flkWfg/Ufbb2+iKiHPwNnI7W+G9UjI
M/DFnoG3SLmvD7HEnoEPzLo1faxTR57R+X6MSp5V1USegXtIUaYObtFCnoGP
MbaJrKJoI8/A0+c5mw8VaCPPwIuqmL05+7WRZ9lCfo18r0Fay+qZvY8SZZFn
4L+XkFlFu2SRZ+Cd18QjezLkkGfgH8Uoa7On5JFn4JdGzwZ9y1BEnoG/SLXS
PFqojDwDD72Xa8C/hIw8A1/sGbiY+zTHaD8FeQYe7ErmoXFhz8AFyqIPnOPT
QJ6BTygVL739QwN5Bn7Qy7jnXIwm8gx8d55BytAfTeQZuPf1rb/uimkhz+8q
FXJkTcdo1R2sdqfNFZBn4HHpfC53Tiogz8Cn767L3iusiDwDl1XLZRFZroQ8
A/ffH8pvsU0ZeQb+SOVoZ2CPCvIMvEb2h+zXROwZ+GLPwP/ItQtEJGHPwMOl
RQrW+FORZ+BSISskbNeqI8/Aa28Fyg93qSPPwHf1amx+5aKBPAOP3v1m+mGa
BvIMPLC67kTBSw3kOVK1stardZKW++HxBepmJeQZeLjwajGXY0rIM/DZ4H2d
/QNKyDNwkfb6Exz3lZFn4NPdm6P2Jakgz8A/hjjvvf2ShDwD/yDPEdHArYo8
A1/sGfjkvQ893K7YM3C/yRQ/JXbsGfiuV49cjZKoyDNwa9OBfb8EsWfgOwMk
C1j81JFn4NfTdRLfZKojz8CZNwfv3vVCHXk2jtvdm+c1Q5s0lVfz+6yMPAP/
xqER3/NTGXkGvvTd2ZFnJirIM/DZPRMxcZ9VkGfgsm9uMwdfJCHPwK3FcwcE
vMjIM/A2hS0Vq92wZ+CLPQM/fC994xcd7Bl4Xup0zo8cCvIMvNaG+cFqGewZ
eCeL0w7VU1TkGbhDXfQT8VdU5Bn4gZzVbed+UpFn4K58L67QGLBnxv9bgBCZ
mvPe+r9VkGfgcvcMpBy5Scgz8Pzsd1oJViTkGXjNl88rcp+RkGfgoccP++zd
QEaegZeetOB+PIg9A1flropSTMGegS/2DHzjE+9uN0HsGfjJ36p37vhiz8BF
p8UOG1dTkGfgf2oGbkpwY8/AmTq8Lmasw56Bm/fmxlu6Ys/A2ZLtRp0PUpHn
HU/fnZc1ZSLCfzXmHf9EQp6BP/euFBTrwZ6Bp+y1/iy7kow8A199QTVQag8Z
eQa+wfOdgNhb7Bl4wnU7njozVeQZ+Ca/rJyxBuwZ+GLPwA/O/ElmnFNDnoGv
OJB2e7kR9gx8DdMP8aEQ7Bl4+c+1nvueUZBn4FFnSaV9HRTkGfipkz7inr8p
yDPw62u/vy1iwJ6LPW4Im0YzEyQzLXtDfzLyDPye0DrF0rNk5Bn4JTKbYXwq
9gw8V6c0abwHe0bHb+YwbtRQRZ6BG1DFojZFY8/AB2ZuVCbNYM/AF3sG/tGX
88LWZuwZeKlEVbeNFPYMvNp8c9jFzdgz8LNJv7Yx+GPPwGNv17FnXsOegXOS
NK+JPMSegZvE6J9wzKQgz6LinileraxEkSV1Fd8E9gx8+Yyk1tG/2DPwXb3E
lLywKvIMPHey6Ue5kSryDHxvT27I0tPYM3CHolNP2KqxZ+CbxJspyoJqyDPw
xZ6BH9xSJ/W6GHsGnt1ydfNRVuwZuLJxYN+EEvYMnLm4n5qwEXsGTq58mtHr
gj0Dbyh8yV16AHsGfurKmuuHD2PPAXX6GtGyHMSzPnETCWtV5Bm4f56CPNlB
FXkG7rsmkzLriT0Dd4z6bXL6IvYM/GGtjSx3EfYMXK4kvcN9FHsGbsjU+Khd
BXsGvtgz8KCDn+6vTMWegcdlz/lc6FFDnoEv/agiOM6JPQPPHms6qyeDPQOX
FZnjndXAnoFLuxjGuhpgz8DPbDAOHTDEnhtDOcryvJYR0Rv14pfFYc/Ae749
S3VIwp6Bc6UZf5hJx56Bl3+tsyJVYs/AHxTHvU3pxZ6Bb3NjOlfMrYY8A3+j
fKTdazX2DHyxZ+A/jXR8wxKwZ+C7lz18o/0Kewa+MmdFqOUPNeQZ+JyxJ2MP
G/YMfGs31fA4P/YM3LPS/7OlGPYM/NpVXZeJVdizln6TRWseF+FpLWYc9wZ7
Bu4b5s8f8x57Bt542MlpSyv2DPxm41tDwx/YM3BFsSM1+9jUkGfgens//o2Q
w56Bz+bwy0tsxJ6BL/YMvOz5NVL9BewZeAhHk+3+x9gz8Ku2OhGRb7Fn4OIJ
X3hzetWQZ+Df5jdN3fqjhjwDl/0ldDOLCXsG/pBnY1gmM/Z85UdK8/w8D+FY
09XHN449A9+8337DiknsGTjvTZ3B3jnsGXg1rfSUJJca8gy8+anhfnZJ7Bn4
1ihiMl0bewZu1t10rt8Kewa+2DNwnwt1r5eFYs/A3b7tczZJxp6Bdxd59A8+
xZ6BT1AG6z5VYc/AH9X57OVqwJ6Be7Lacn9tV0Oegbs+qN7f2aVGCPdlFEoX
PKd9K2CtlTd9QfOsI08IHlpOvD4jrtwUWY94uLZHSrIdP9FXWfUxZ7wLceOI
T9otGcLEvtenLs9IfUf87PAec+ouSaL4OIPVrcOsBPAi5aKTK+z0Ufuuef/a
fK9WGmHK8W1/oQxxtE/sgZTiKOJWpuURZinyRN6+P6FGpeOIy76+n/hpVgm1
97A+JnywtZdmJdM0V16jiNoDv2do6OdtqYLaH17uKM/AMEp7ar7ixP2Dyqg9
8CYvzrWBNiTUnhQ4STONnqAJu/a/eZiugtoDl348mGgoSEbt+7/GOEbL/qF9
KtFy+JlAQu2BM9Xb3iWnkxG/Z0490pr3l2YV+Dxsq4gqui4wv/qbo+L4pMMo
De4L8OmwOax4Nc9y1P+Bu++43EQuESACRy9KPzk7h/iNNi4xcw4NxMGn+ZYz
Trye6oRLQe6pAS5GdL0iVuc/t1DXQhza58X49tgKahLB0zKHjzczofaJ5XdC
uvR0iBuro3dw32dGfKn9rcQl87qoPRynOOZD3oYLeL4O9R9Jas6PQj2ivfig
gfoadsSXvDQlPeVejfji+Wfo59De5N64Xrr8apQHflfXq/fexkJt1D+BH5mc
uxZyQQcdH7jgnmKBgGkddH1h/mqdy0biZ5oSuo7AU16/3bW0WQWdL/TDiWxe
DklxTZQHOMvxlzqGs5ooD3DeZ0xMaXFaKA/wDb3S6vv7tFAemOfJU6/1PCSE
+yfwnVnHLrYVkVAe6OcvTw9ZC7NooDzAN2S6+kQ+0kB5gFdc7ilcIaWJ8gCP
DSv1aHTWRHlgPoSI/nbZXAX3f+DZFtQDwe5klAfuI9+2up0e6uooD/D7dyrG
dbLUUR7gLKmq6yvZNFAe4MpurdRHmhooD9xfq758n2CyxPcdzCe8PKqqVtCL
88B9GiXBNMZ9lYryAF85x9yaMEZFeYC/a/tyZY8mzg+/G6N79IzoHtwe+Heh
Wbfz16jofne9SovxauUm0uKP5yZ2qaJxEPiBu73zxZ2q6HyBr2gi33AYV0Mc
nvPKn7/qSi485+F+h3UEAy798t5X+H4HbnN755KxLDyvDveRfom4yTYFfP9C
+/hU9unrbnheHdqfb1QKbqrSR8eB+8j5/vtEVlVtdL8DT+aw9mah6KDjADdg
G7jgUKeDjgP932KDuGjoVU10HOCPzESSGLdooeMAX5Pz4oVDDV6XgX6rsUYn
LW87nscG3vK6pyRhGM+vAg++WGJvZYz9QH/L/y6oUuKH5w+B12/N8xHuwvOH
wNustnSUyOD+Cf3wtHtW5Jc/JHR86FdfFNLjHr7C8znAhTbrbbD7n3lL6Fc8
/R9/5p7E/Qr6Q3RSlfDnhToKnpPQf6zfVthoT6ih+gqu44aQjKywyBUE928e
0ebISlrLhziqkmk27ThTqs3lwKWEyvNjJ+QLHiHexO7jKbeHnZDfZFYo8Jid
AL5+6lXQL5c1qH2g4ZG8PC8eIuWQxe7DA6qoPXABxu2jIQNqqH5DdUh/29mT
nOKofoB+GCmesL2EQxrVJzAuPC+yeP3xtQDx6qxjt5RiJ8qZmeppEeu/Eh0H
2u9gGeH+yi9BmESsuL3Pvg+1H+B44b86SBzdv9BeOvzylS7+Neg+hfaUbaf6
DSTZUV0H+c/cNL80v1ob3XdwHCEBTaabG7VQfQjt5yWCgo9JahIrlVqYWRMZ
COcow/lnXm9o9VEPQhMCNAmt/SYTce5MiBfeyM1mc9VGzx84/kGOF0cr8/WQ
58XjZmXk/OBOiyXoONfIEVHtNB3CLj2vW0mdGV3Hs28Dr/Ot1EPXEfpVyzOB
ufX/06/gOoqzLY3NX7iO0B5+t+x33P7XQX00aA/HFyIbWfi4Y59wnJv7bj1f
8z/9BH73a36MbdbC8w2uOzw3zGLb2N12SiEO/WT/xh7tFwGr0H0HntP+rG7e
dhivewJ/RuXT/OUsTUQuGzl5YXiABn6MtWjDPdzSBAvXl9dnu1lR/gGrPkmR
xNXEfdMrs+9OMSKuf+jF7b1tWsS3N16tY4IsiI9y6cfacuqj5yr4YT2WcN/w
vg66LtD+a66sefoyXcQhp4TqVe2/2bjugvMNkU9K5KjF1xHyn8+2v3aTTRdx
OA578NunRrG6BDub9guj0m50vhsEp632R4kjD5CHX0cykaFXEt2n4J9Jfplo
n780Oo58XGv2wdYGmi357930AUnkH843csO6TXlGssSbC2+2Pzn7Ax3fJFqO
R05EBvVz4J/EKlsDprSRN+BObjVxl87oIM+Q33VUYL1uni7yA1wzKa3bercu
cSe/r+TrV7b/rCd3fvGP9meIpwGHcbbJYWn3FpMriNu331KonWUn5hSHdIUe
xSFu9qy2LsKGnegcuawU6XMecfTc42g2qDp/DfH/yvNfv/v/evz/Oq//zB+y
iVV4awO6XtPMtqlJ6csQh/4WGvJH0aFbhHhoUn9BaGsvat9MHLuXXy1K1D8w
tLApH0XtW4wHROpF5Qn79Hhroa2TqH3NpZHQzwv1M3BoL/zyprONFolozByx
bx+aQe39D7v0XgqmIg7trexZZj5YUQmSo4yqTTn+TuZNysDz7d80ieGWdxSt
8/g7DVdxXu1Pf7SJTOdADaGt+DmfKNvUOTm6GnFoH9woIHHviS7yAN8PtB08
vPXhtBTyAJxLJsqJ75As8gB8fm2leLiJIjpf4Ic89tvsHsHnC1yOWZKhZoyC
zgu4S4KPiLaxBjov4A0pl4JGF97jID/wEYYbf+W8tFF+eH959yrAqtNGDuUH
vsbLJ2G3ogLKD1ywdqLXh0UZ5Qde12V2qT6KjPID96t6vOvSPZwfOAvZKuTR
HnWUH3gpY9IXkwYNlB/4lG0849JyTZQf3nfeVZDneOoVUH7gTbNH32VoKaH8
wNlbmQ2OOOP+Btwp/3FcJpMqyg/8sXNwm/Q+nB+427AnZaSAivIDHysQXnf3
vTrKD/yYvYHy2EkNlB/ejy532G6+mK+E8gPXmJn/GVqmjPIDf/U1n+yxnYTy
A//002aroDPOD9y3ND344BqcH7jwlS0i4Xo4P/BKfTuKzlKcH3hstTJjzkV1
lB/qWAGWDY+kpFVQfuAMorLmtO8qKD9w77vOdkaSZJQfeFmByG3Tmzg/8BOt
VQ71Ijg/cA+dLdvYmykoP/B25YqQFj8qyg/8o5bGln3NVJQf1j2ZV6WTEtRJ
KD/w9vUZ6frVJJQfuL3SktChHJwfuO6LjL7qOpwfuOHWE7nXGHF+4Dl3P/WG
XMb5gR+KPfHJmRXnB+6UOh9Ntsb5YT0xy6ql3nEe5we+JOVa1JtDZJQf+Eet
T8sHJFVRfuBCxSf9i6ZwfuB3c5RbdNvUUH7gfjcOSLJsw/mBu7hFul7NpqD8
wMN4PQzeDlBQflin+/Fu7UudBDLKD7yjUSwmfxjnB97NJ+Bb54PzA+8bsi2l
8auh/MA/h9jFPC3D+YF7qZodWk7F+YEfqn21I/kIzo+Ov1l7Y/sNnB/Wv/o3
CHg0caqi/MBXNxnrOlioovxone5I9JRLFs4P/IG/e3GGEs4PfOXv9deM03F+
4KFzUWTzFTg/cMNaKtemDTg/8IGVZr+49uD8sK7EXF1147krzg+c83FNsG8M
zg985oXu7eR2nB94gXKhfbUezg98ifHojEoizg+8PMP7id2kGsoPvGnn4YFS
SZwfuLOtd0uiLs4P6zXtNtl32O/j/MD5ZjJje6pxfuA1ZyKSdzKqofzADc3a
d341wvmBB8nX/lx+CecHPj4s+TTmE84PvL7wbxsbK84PfIR7tvGXIM6P1neG
zB1EGnB+4JJCwh2cP3F+4BF3sw1PiuL8wM2Xyhyf3oTzA/d2P9fwJxTnB67x
dorXrwDnB57kcOVIX7cayo/Wic5un26eU0P54b2saJOR2vQ0zg/cb8rJSJ9H
DeUHTk4YFJNUw/mBq0/yMn6ww/mBRwYmWMuexPmBX2os0fp8H+cHvjFgE1dh
Jc4PnFHaTWa6Ged/tZZiutH6JY2Dya3om/ZKlPOUUcj68F3VtLieNOPj7nIo
Z6fFwafshlk0qFchp75lw9oa71pUf0Ke8DR+MRbDD7QIp62xQRQd9Lsfy7mW
VXt/of3Rm1p+J1sC/W6mkU54f0A77bSDZJ/5SQX0uwraV2LcHRv+qYdf7ck6
w2zYiepD+N0ieaNyfqMumvzlSinTnVrod3dml+sedemj2VI0nQQqZdD1upF2
0EDLspv2ok7wF28mrletfO2Phe3qp72ennfbckgJ5YnyXBJsZN3zT71qoD2Y
G+v2/Z96L1A1vsjO7httU4zE04I+XO9p/D45kbJvgEYufC8/+RvXRUOGc1rM
hqO0smtiRZzp8ijnyuOp3lXeQzT77em6s1txXdp9x8SOs2KU5hSrMWE4iOvS
JQYGWY1+w//Upa1LYnz5jX7+U9eNzX/80Rfwg7a9IoDfWBznbNjTFiNW9ZO2
ZFcWX8l3XP88TEu0svw0QTOMrhPMaFREOV/J+3wkvRmjZeyYp/g74vrz5rLe
g3Z2v2j2FQXzmzlw/VZ87vlPTcvxf+rPOE/KRZfGX//Ub7n9rMvXvh+nyTve
SqKdxf0t+m1ghpvjJC0z7NKKBnGccw+f3r5Ytz+0IEUVv28ByijnmUs8Q34u
UzTd/XJpB1pxnenkGxKe3PeH9jc8V2NLJ84ZMOq47ETH1D915pb6tw9S9k3/
U6d5W99TDtv1mxa9XzRMbTnOuUlbqCpzcJr2NiFJOeEsrmckjzec6Zj6S1tr
PhNMeorrSYPfj1hKR2ZowbdW1fj9xfWkYJvknb6AOVrqip1/e0/jekzLcUq2
ynv2n3qSx+BA+cjMHG1xPUYuNNzwfnyWRj7kdCOvEN9HS2/mdk4Fz9PIzUEr
/HlxzoNjepv4jRiJ9sbCsw63cN0VTLnPw2y4MD7k5KsdaMR144B0h4tQGCPR
9y0n1GEc5/yz00yC/cy/daPblrNeYlWM/9RdvldGVDkrGIiSmQrJogCcsztE
KViSnYlwvHHpPqkQjzvj5VcNeJkZiSPDhwYeSeH8tSnsrboXlxB3i52aP1rj
uqu150iSYiQTwTBonKEVhOsuk8aMgTXvlxADG5h4YjbjcX/rSuFHpDf/1o0V
bFumCd5/666PRiVFFM4lxJ/cruFvJji/oe5vDiPrhTrw4M3DWwJwfuujrm80
LZcQXWxT1SJVeNxUdmrc69LIQiRq5eRTG3F+vYR1SpafmIlvZqHB5pM4f0rU
8WO7hFiJmyKOundicf7cmj5da36Wf+pGqedS59wc/627KNPnTezsWIju0xmX
NGRx/ptDr2L3XWclXrK4M8Wb4PyPldUdHGNZCMMa5pGlITh/OE/KxGlJdmKP
hIjVgdV43IyzXJ7nLcZGDClfcX9tg8d9ZsKcOWwXO9H72lHA5A3Oz3cir9LP
he2fuvHk4VG+yDvs/9RdFzOd6gOS2YjAM2L9N9lx/r+3rslc7GYnqJHXGP/I
4PxcHQzfgjvYiOuG45bfrHD+3grf0yn7lhJ+/boez8Nw/l+Mneti3TiIE77x
ly3icf7dE8JX0tKWEr7q4u5NYzi/t3qozfWUf+vGNtnSW5mDS/+pu4Z2K+9O
7uMgPF1YAt724XHfyW5PVjZpGXFR3K3vCDvOfyDmvfcdxaWE4k3NYj8lnH+D
/3ruN9mchIAGX75dKc6/JS/zfWHmMuL7tqqA8Fqcv+xhv/j7cU6C/ey++Bhe
XLe8793SUTLyb924uvkC+ZPmv3WXmeCfHy8onMSRd41LH1bj/AUcGmsb/Rba
P0u1j+rDdUvNxuS5V96chEv2jnMxnDj/bdKKxJEZbsJRel64/TvO/2R/sHPH
FBexOb9FqWYc5xd3yU8bX8ND3ChKWTMoj/OTEqU9u3W5/6kb4y84F04F/1t3
PXxTFdQXwE3cHVl4uXuC868sYXw9U8JD+AvxOhytxvnlZz2jBgu5CSkHoW/F
w7juYtZu28RqWEb7wZmdt24VP8ofQa+XTFV2p/46I4mOI0RvL5X7MOj7bn3E
s+n1W9tUUGGZmD46jnn2XgFj68+0nreWa30N8bzcc3pddHCzBM9uflzn8BcW
8p7b1UR7Iuz4/FWHPOKn6XXLmatqWsZDioj/odcJrmXyvIPn8LhZQB+XzWY8
gxNK8DjlRx8HP9kNs5EekpAHmIf3uHzfXvI6P/Ls4MyfGrnrGa28dKhboVET
8WR6XVooyhSvnI85Mz1/aLrim9hpDcRL6PWkKGel1uc0PE9oQfdzwDpzaVkN
nv9E64Cf0/nG1mPP02t7LjzY10IbefT5ieE9HcSr6XXsTcqM+hN3HXR8qCfV
t+e3B3DjeUi/UdK0m2Mvzajs/NHrDzF3gro0Zkfqi0At3K/o9Z7TUb3KokI8
Hzhcvpf8O3iENrZFcf9rsibiA/S6kZszPnrHMjzfC/XYs9fzAkOFeF4r29Sa
YmQ9QTu9bTJhy3J8/BR6Xcf7x03w2JQ6uo5Uep2gtrHJ+OlWMjo+1FFybJzl
96fxvM3B7B+mF7t/0yKWXRqMXo1/dze9Hru/3/idjCLmyqLnXRv9/tKaTZU6
f17Hx1lFr4s4JmOpW8/j+W2Yl457ejhyfic+X7iOqieEs++M4+sC6zUMoYEW
lkvxdQc+YBm7RjIEt4f1dLFB7fbZAOwZuFO1FB/HZXy9YN1cxCM+ttYM+wSu
G9eTvE0U54T1cZFMl/NV7tgDcIZbR00CluB+C+vgmR/4GPcXYT/ASdeWzChR
8XFgfXxY7c4aiRgqeg6An/IjzeHXOsQRB5+/tCJ7LbskEe8OvHySy/AW7Xpn
u2rjEjHE1+/Ze/eN93Pa9qnhxLy14ui6wPG3qd99wPI/969I3Xzh94B3tLlo
/W2c57GHh+WOr/Y6vqIlKv5O9i/TQf3tKv05oPPzQ+Q9eTnUHtYpFDx0CAt/
XVwH0nNqn7rhcnYf5pAztNDxDKeoLsoP173QPbfAsUwa/S4cX0qmvkl7qRz6
TgDeW9lpOvcCT69C67bAA7kLdnfdFkffpwFfFykrrxmO9/MCV1E+oyqiL4e+
wwR+3P8k3w1nRfQdJvDs8Yvhie/xfl7gi7/DBB5awuX26AzeZwpc8vi1mypr
8H5e4CYy/Cu83uJ9i8DLJlI+MDLpIg/89OdSkNXPhkQVOeQBOHllp5twP94f
CjxNzkCvcAzvDwV+5/L3Qx4aCsgP8NSuYpGTbXh/KPDSxDnlmFa8PxT414Cb
Gdz8eN8i8MV+gHsFhX706cT7j4CfGKiPyZrF++mAR2ycTCycwfsWgfuaNTXd
f4e/qwH+e7zE8uFBvD8UeAvT1atMH7Fn4FVkt6Nek5rI8y36+/KFm01U3/eK
yDNwXhXpD5N3FZFn4Ju12OqKrfC+ReDVd/3s96zC+xaBBxTluy6l4n2LwCuL
eL59D8D7FoH7B9mtCO3HnoEv9gz8TqDyLZ2j2DPwoG1vtUPJ2DPw29sCpibq
8P4s4A3SG8pPCGkgP9r091yT8cgRkYX84Af4aqPqx+YrVZAf4Jbi71JlQvB+
Q+CfueJrTdjwPjjg4g2xDAN5eL8h8DtWhQW6EXgfHPA8Fk2j1CN43xDwxX6A
h2gVhd2nYD/AL/D617bdx/tZgFu95VBi4cH7DYH7Ujkq6t3xd1PAU/cdlfmU
gvfBAS8oufRk6H88Ay9b6W39uYOKPLvT38c/5WodSnxKQp6BX16ibVNxB++D
Ay46IPjE4Dvebwg8i1fHlcMA788CbnO+gLsoE++DA873RIQnQwvvZwHOzZEg
JlqLPQNf7Bl4Yw57oicz9gy8vqPq9l0r7Bm4ls/v22IxeD8LcNasgmN+b/A+
C+Cb19d8aPmF91kA93Up9CbxYs/AY7X1TwkJY89U+vv1qj3nSbOPyMgzcGfz
iPXnbuP9WcCVD4h8qnqH98EBz62t2q3LgvdZACfU17PEWOL9LMCTnq4d1r6H
PQPf5ez8/Q0z/v4f+GLPwJ34N+1T/IC//wfOuz0ve7sQ9gzc4GZOStZ67Bk4
s83Pqba92DPwaqZqmkAI9gzcipWHbzYG77MAnhV9+VxeAgV5nqW/72+2OP5R
aBP+7hS4cuHr+GpjvM8C+MU2vqR0V7zPAnh94HJWzzDsGfhkAPtk4lPsGXiS
mlbowCD2DLyu/3TRFSXsGfhiz8AHzynG7U7HnoFLGvq95fiO91kAd53ZrEri
xZ6BTwRayG9QwJ6Bx5maO93TxZ6Ba68QLPNajz0DN20d+bJyI/ZcRX9/Z7v5
00w8B3sGPm7utso9E3sGfuvytDFrOfYM3Lk88MzBRuwZ+N81fxy1f2HPwFt4
h890COH9LMBFikk6twjsGfhiz8Dv5ASL2l7FnoF/3VH8nv859gy8VOPJ7+IO
vJ8F+M7Hah9C/+L9LMC5RxtZpjiwZ5Tf40vIIC/2DNwtWlpkIx+FEPnurSI/
UIrqPc43KeuOcqwiFIw7ic+OXxGnHXTykMmSIlLNEuZEw78jLp3RwbqOXZZo
SGUpthsbR7zfWF/t9BplQoj0NTEgYgpxnfDhJoNrZOI6JdGxPH8O8cFGpdbt
x9QJr+bVST4KuJ60NTIo+yWsSWQ4CQXFljAjzv+JMXs4TZt4mxS2XzGSFXEX
SrrKuJ8O8aNtwrHQjh3xz8I6a2dadQi9PRuvKYcnoPpN8XQXuWdYljAP1711
27od8b6U5x9o3PJEgprebZrEX8RHcg6Jf/lNISInj4cJyFeg+uSG0+dmvhJF
wvRsVsn1kUbE1S5McRwXUyJSjJeLr5TvRpxHcvrSpzcL9ZX56xZn2wHEXWx8
OKwqlIkG+nvErUXrHQLKq1SOOkwg7ky6da16H5nY+mia4/rIFOKnv6gHb/yg
SjRn5VR1ic8jPpnFbW/aQyEuCJt8OrMN10svL8mfWnd5oc5PlM1O+cmMePfV
r5HHk9SJ4S/Rt3WLWRE/b/slV2xAneBexXjldTg74uLbl6+L4dYgVhbmcMmE
p6L6xCfwBo+2iAphFnHdQWagA3Gh9YaUk9dVCAVT1v2OMn2Iz7WazG2RJxFb
6fNs2ovWI5ofW/PsDP2L+DfFVU9cjBbOS/zD04jnuD6xcwzs2vWZSpz7TUwJ
b32FxvGkUzt5njwmESahK46JhTcj/kIi7FFJC4mQ37juj91YN+I9AxVfMuTJ
xEPzmbwbkoOIK5awtz2+RCZWKm4r9FHA9Yb/sas5p3hVCfs07YTYkgnEzaQ/
VaXdUSXiSHz+hXa/Ed9y9uDbZgM1opk+f+i+aP1CmFqrxXR2HvEjQ3uODepT
iAxH26UxF3C9sddOyzfs1ML42Er5nieL64oDWZe4yAMLz23xm00mo6yIm/h7
HxpipxKq27mqW4rYEZ9OtNp8V4BKsHbt8hCSz0HjskyoqvnDe2RCzuhEuE15
J+KJh+/IpbSRiQemOsbXR/oQN/JeTpsRUiXsUj938suPI56g7PQirmTheavy
pFS3eBJxdzfKmiuSC89Vyv7gU4N/EXeIPGAQMbDw3KPPA1AXrSN4ts5zHnVg
Rvy5rZaU5aEFPy5fBhNG8Piucbcr9vw1ChE2zewhHl6DxsFn3SPvuRbqmY1h
vmrJkq2IU7RMf8ftVCVSNh6pjy3pQfyxTA/t2GlVQsGCFNM+NIj44fjrj1gW
xiO7hz6KMRfweF0kuHojW8/C+SpbseXL4vFawfNtzauF8218pNLbUvQb8SeR
3K66uxY8qLFXztng8ZrW0vVB8s7C+PKk5670wDziR1+WtRp0qhG1CTsN75bh
8dpnZMslfU4KwSm2VrJqKx6XmZM1fytpUwiSSzqPowwel9lKqD+6DSnEpmTh
+YEf7Ij/TUl1umxMIZi+fTeVCC/A4+OzNBeVLFXintHjPTEXuhD/cruI6XCN
KiFv5iHdWtSP+K6KB1NJX1WJa0rDm7TOj+PxsW2Hf62CGtGQXrNwiacQz99n
2m2/WY1wyDozeMt6DvEDp0Z5De+qEZYJam67J/B4GsCz1s+/Ro04L8q5ISyK
GfFNO39XTjEt1O03+qXTpNkxlzgp8245hVCi54Tx4m9+Mo9RlQzxaJNUp/TA
COJ8veSP7LfliVh6fuA9ZfZJ2r1KhLLlRfOdocNovJDbdm9H8nIlouHhXebP
jmOIeycFvJRaeK+Mo/cH4MNBj2LqW0kEadPokq/iI3i8uLgzLyZFhbCn30fA
2SaLOvJmSMRKpec+E6Vj6Hno+YyLIli4MC7Qnz/Az1g0vhxbr0pso/uE/N/5
n13Rs1BHPoGHuF+aVxrXILxabthOlDIhXrvrm5yjuxZxge4Z+NrTCn4e0drE
O7pn4AlLdN3eNuD9gHC+rMwOdw824P2AwAd+7HvDOqFCcIkEPK6QZ0LzG33O
1mdseDUIslNfst0Ynj9x2pi67WeHBsFF7+fAk4ctJDV2ahJkej8HTlvDrfe8
RpPwaqsIDojAvCI9awdzoyZhRe//wNljHxQwj+H9euC/zqdvt2YD3j8I/EE3
U1calUxYXr8i3nOeCY2PFfUi+c4MC3UO/XkFXLNFTvRYsDqRSX9eAZ+uuze/
jF2DSLMsVbht/QNdR4O8aRvlbrxPEPhW/xS9tL8Lv5s4Xu8mx4zGQb6q5dpP
j1DRuADc/hXl1MXrVDQuAKdG9dqkVOP5AbiO711a2p+vxPvRgNsM5e6N5cP7
0YDvZc3NNsjG+9HgvIin7ESQPd6HBXyJ69mOFcV4/xfwqooJ8YpZdeQfje8n
MlTqVi2MO/TnD/xuzOuUH0InpVD9D1ws99fVwFRpIlZBqZ3qNIp43t2oLbd+
yBOOmSWBNyRnEPfpbX7OHb9QV4ikRTGP4/6//Uvo7cYwLeLi3HlT2YH3qN+G
nZuseLJGjnhAnx/mX/S9jaDKqe6pUXy/q6xn6PPdSCYcMpxfiIbj+cYHjHm7
O28svBc0LS2jOuF5RXHVpKLYFepEvGpjf3HYDOpvORbCZquUFsa7bXkv+OWx
Zw/GFtc4JXXC+JRiW8yFOjzvVCw2cZ228Pwh+1HW/MDzSx5Dq0NFYhfeO4QF
pwwv4nkkJ/Lq6SP/39/t2Rba+8mRCfE9ml/LI1dRidrrL/7IOuL5jZ8mXe0j
RRTC+HTktZXyn9A4rusyJKiTRyYU6c834N8CqKVr3FSJpowLyc6204i7Giod
p4WpERb0+wj4Oe8m/mjLhesidnCWTZYVcfv5Y7k55yjEEH3efnbRuvyGM0OW
cSWf0TiSIsO4yf6ZKvGQ/pwHHj3kP5/ApEYIqqZwBhdOIz7T411PCVQjPOnP
Q+AVWu1eQwv1ySP6uknVonVne3o9gOarWdcp3khVJjLo7aFfJS9aB0TPN/r6
nWWS3cW+Yvx84+krCRUK1EQe4LrLJnwubWlQJwTpdSmqk7ulFOu3kwmvL7sq
p0bxcyCBq736XBYVrWtDHmE1UR7eUBJaD1qcE9Zh4XevuY253efB3+ED7yq7
WdOph78rQ/O3xjc7K7VU0foOcIlfAa3d2/H6FPCfpMblxm3q6PiQ/7vvYbd3
Avg7q8XvC5AT+mdVjBm5+T3+7gjV7UrJvjmm+LsX4J12JRwRTPi7C+BNmz26
uofwdzuL63Y4L+C6KyIk4/bg7yuAm79n3lzGgNfXoD/rZ2o9ercM/y7wgvzv
flaC+PiL62E4X+j/X1zEzB464u8cgIcnf9XfEYW/c0DzMId/+JCa8O8ivtzN
LUgHf+cAfPF3MsDN1vQv+ziNv2cA/j6kRHbDWgrKA/dLO+MrCf0W/LvAPfhW
XwgywccHHiPTFiXxCudB62gfxy+7cOHvteB+ibe/Ppcbh/fpLH4+o+8Z6LzV
h8VslIL7LfDF30MCf/VFX3lFEv4uDrj/0+ycDgv1/7yvwQ/wPNvnovpJmuj4
0P8dntS4163D1xf6uaPtBffzzvh7CeBGRY6TekY4J/Arno1xyXw4J/DBJw5f
6l7i75rQ+7u9d99pZ3w/Am+gZSaQC/F3idCfjx+3TM+uwDmhf0ZwWtvvLcH3
F3DDOJ2GgrP4PkLzwzJxh0Lz8XcywEdOv5gNcsX3EXAVleWVpRE4/+LnP+SB
/uOt5y7MV4j7P3ATVd/rZ5bhfgWcdHVFQkcEzoPm3+JsIt7+wf188fMfjg/9
sy8+PETCTAF/1wd1+ODlvfsr8Xo98CNrQy8tGdNCx1k8LwTtgd/133T77Eb8
nETzYL9uagyPShP/B/+QBN4=
   "], {{
     {RGBColor[0, 1, 0], Opacity[0.8], EdgeForm[None], Specularity[
       GrayLevel[1], 100], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJxNmnf8l1Mbx+9zTlZIZEZo2IpISEXaZasoSlvJKnsrmU0zDUL2yG6oyC4V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           "]], Polygon3DBox[CompressedData["
1:eJwtmXcc19Max8/IVlIpColulNJQVkYqZIWMrJRIRCrujQZSaaOBUCkVUclo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           "]], Polygon3DBox[CompressedData["
1:eJwt1HloznEcB/Bnm1uJmPte7muu2aK5ZiP+orbiDxF/OIe57/u+r5hzDSlh
jD8cuQpjEim0WktEpCRHSo7Xr+f7x6f3+/t6fk89v9/v+33aTc4fOzsxFosN
NtXNpqRYLBWUJ8RiRdaV+irWUJ5nM9hVfSsbJivZffZVH8Iy5BN2in3Rl7FE
eZhlsSL9tOluvUxOM3tcs8T8YwfNENcd44vZX+sDJpMVstWsibzE5rKbehrr
I++zw+ydvoY1lZdZAbulZ7B+8iE7yj7oA1l/WcaOs4/6WtZMlrL57La+mfUO
91bMqvSlLEEeYsPZSX05S5KFLJsV64NYmnzETrBP+gpWWxaxcaxET2d95QN2
hL3XV7K6spjlsinWW0w6e8FK2Gc9kw2Qj8N7iyyV9ZB32C5Woa9jbeUNto49
1Rewb9abTAobY73dZPvsDStnv/R6rHpi/H1E++WcvpD9sN5iOrIDLIsNly/Z
NfYj+g4riN6L6c/vym0sS1ZZl4XrRrIcWcFus996fVYjMb43hrLzejYbIV+z
m+H3XTf5enKUZr9rTshhLCbHm13RXja1wnvLCs9+Eftpvc10YXnRvk2KP4+N
LM81o63nROfDeqV1dHD2Rb8tKf6drXwSy42esWkezsxMnz3Qd7CR8i17Gu5t
Jxsl37Fn7I+ewlrKiwnx+3mkt2ct5AU2m5XpPVk3eYttZ6/0WayT9WJ9qtkd
fc800s/wia67pm9kPcOePB72RkvWWJ5lk8PZqsa+R/drmoT3u5dNj/a66cHP
yK6snbxivch1z/VkViechRxWqvdhveQ9tjf8v6xnXcP5PcRe6J1Zm3B+54d9
2pG1Dmd/Hnuid2CtZEn4PyjXN7Du4ZwfCc+lAaspJ4T9cEH+B3Cfnk4=
           "]]},
         Annotation[#, "Charting`Private`Tag$7242#1"]& ]],
       Lighting->Automatic]}, {}, 
     {GrayLevel[1], EdgeForm[None], 
      StyleBox[
       GraphicsGroup3DBox[{
         Polygon3DBox[{{376, 15, 366}, {372, 255, 373}, {371, 255, 372}}], 
         Polygon3DBox[{{374, 332, 15, 376}, {373, 255, 332, 374}}]}],
       Lighting->{{"Ambient", 
          GrayLevel[0.8]}}]}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0csqRHEAx/HjfpcnGDwASzaURBajMKzIxkYU47JgkiQLspAVyZpkjRcY
XmCM+3WSu4Ww53PK4ns+v1P/c5rmVA/EY6NZQRBMqssId6vLDyu0mh0ElazV
pt3IXbazTwf2MI+Y4JLS9jofuM19fdmHjHh3t47tDtYpbT/yhKd6ss/4zHNe
6MW+5CuveK03+4bvvOWdPux7VrFHGbuT9UrZv35Hknv6tLeY4RoXlbKnmeQQ
e8OzdpQ7bGCNNuwIwz8spimNaULjimtE5Y60cEFldpSlXPZ8v11it3FexXaR
5uxCzrKA+VpxftB9nt3MGeXaTcxhgo4E3//f8Q91UjyS
       "]], Line3DBox[{366, 15, 332, 255, 371, 372, 373, 374, 376, 366}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{656, 768, 655, 498, 657, 883, 769, 884, 980, 843, 770, 658, 
       844, 885, 975, 659, 845, 771, 660, 918, 772, 661, 886, 947, 662, 853, 
       773, 663, 976, 854, 774, 664, 855, 887, 977, 876, 856, 775, 877, 912, 
       919, 776, 878, 857, 777, 665}], 
      Line3DBox[{667, 778, 666, 888, 948, 668, 779, 669, 889, 949, 670, 846, 
       858, 950, 911, 671, 847, 859, 848, 672, 890, 951, 673, 891, 952, 674, 
       780, 675, 892, 953, 676, 860, 954, 913, 677, 861, 862, 678, 914, 955, 
       863, 679, 864, 865, 680}], 
      Line3DBox[{682, 781, 681, 920, 782, 683, 783, 684, 921, 784, 685, 849, 
       866, 978, 785, 686, 850, 867, 786, 687, 922, 787, 688, 893, 956, 689, 
       788, 690, 923, 789, 691, 868, 894, 979, 879, 869, 790, 880, 915, 924, 
       791, 881, 870, 792, 692}], 
      Line3DBox[{694, 793, 693, 895, 957, 695, 794, 696, 925, 795, 697, 871, 
       882, 958, 916, 698, 851, 872, 852, 699, 926, 796, 700, 896, 959, 701, 
       797, 702, 897, 960, 703, 898, 961, 704, 873, 874, 705, 917, 962, 875, 
       706, 798, 707}], 
      Line3DBox[{709, 799, 708, 927, 800, 710, 801, 711, 928, 802, 712, 929, 
       803, 713, 804, 714, 930, 805, 715, 931, 806, 716, 807, 717, 932, 808, 
       718, 899, 963, 719, 809, 720, 933, 810, 721, 811, 722}], 
      Line3DBox[{724, 812, 723, 900, 964, 725, 813, 726, 934, 814, 727, 901, 
       965, 728, 815, 729, 935, 816, 730, 902, 966, 731, 817, 732, 936, 818, 
       733, 903, 967, 734, 819, 735, 904, 968, 736, 820, 737}], 
      Line3DBox[{739, 821, 738, 937, 822, 740, 823, 741, 938, 824, 742, 939, 
       825, 743, 826, 744, 940, 827, 745, 941, 828, 746, 829, 747, 942, 830, 
       748, 905, 969, 749, 831, 750, 943, 832, 751, 833, 752}], 
      Line3DBox[{754, 834, 753, 906, 970, 755, 835, 756, 944, 836, 757, 907, 
       971, 758, 837, 759, 945, 838, 760, 908, 972, 761, 839, 762, 946, 840, 
       763, 909, 973, 764, 841, 765, 910, 974, 766, 842, 767}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{377, 594, 605, 493, 378, 498, 389, 503, 397, 948, 510, 405, 
       517, 920, 413, 524, 421, 957, 531, 429, 538, 927, 437, 546, 445, 964, 
       554, 453, 562, 937, 461, 570, 469, 970, 578, 477, 586, 485}], 
      Line3DBox[{379, 644, 645, 642, 595, 643, 598, 653, 980, 599, 390, 504, 
       398, 949, 511, 406, 518, 921, 414, 525, 422, 532, 925, 430, 539, 928, 
       438, 547, 446, 555, 934, 454, 563, 938, 462, 571, 470, 579, 944, 478, 
       587, 486}], 
      Line3DBox[{381, 495, 382, 500, 918, 392, 506, 400, 951, 513, 408, 520, 
       922, 416, 527, 424, 534, 926, 432, 541, 930, 440, 549, 448, 557, 935, 
       456, 565, 940, 464, 573, 472, 581, 945, 480, 589, 488}], 
      Line3DBox[{383, 496, 384, 947, 501, 393, 507, 401, 952, 514, 409, 956, 
       521, 417, 528, 425, 959, 535, 433, 542, 931, 441, 550, 449, 966, 558, 
       457, 566, 941, 465, 574, 473, 972, 582, 481, 590, 489}], 
      Line3DBox[{385, 606, 646, 607, 647, 629, 608, 976, 609, 394, 508, 402, 
       953, 515, 410, 522, 923, 418, 529, 426, 960, 536, 434, 543, 932, 442, 
       551, 450, 559, 936, 458, 567, 942, 466, 575, 474, 583, 946, 482, 591, 
       490}], Line3DBox[{387, 596, 611, 597, 388, 612, 632, 613, 919, 396, 
       615, 634, 616, 404, 955, 618, 636, 619, 412, 621, 638, 622, 924, 420, 
       625, 640, 626, 428, 962, 627, 641, 628, 436, 545, 933, 444, 553, 452, 
       968, 561, 460, 569, 943, 468, 577, 476, 974, 585, 484, 593, 492}], 
      Line3DBox[{487, 588, 479, 580, 971, 471, 572, 463, 939, 564, 455, 556, 
       965, 447, 548, 439, 929, 540, 431, 533, 623, 958, 423, 526, 604, 415, 
       978, 519, 603, 407, 512, 602, 950, 399, 505, 601, 391, 499, 975, 600, 
       380, 494, 649, 654}], 
      Line3DBox[{491, 592, 483, 584, 973, 475, 576, 467, 568, 969, 459, 560, 
       967, 451, 552, 443, 544, 963, 435, 537, 961, 427, 530, 639, 624, 419, 
       523, 979, 637, 620, 411, 516, 635, 617, 954, 403, 509, 633, 614, 395, 
       502, 977, 631, 610, 386, 497, 648, 630, 652, 651, 650}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJysu3k8VmvU/y+lkQqVFEIqQ9KkElqVKTKEBhVCKBQqGkSaB4ooQ6ZSQkUp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    "]],
  Axes->True,
  AxesLabel->{None, None, None},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  ImageSize->{406.3762695597604, 201.0566084570543},
  ImageSizeRaw->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], "RotationControl" -> "Globe"},
  PlotRange->{{0., 3.1415924291903177`}, {0., 3.9999997142857144`}, {0, 30}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{-2.7884137157369753`, -1.7934766137609095`, 0.6768977661232133},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{{3.784388795030367*^9, 3.7843888489006987`*^9}, {
   3.784388920728296*^9, 3.784388960251656*^9}, {3.7843889957109365`*^9, 
   3.784389024918869*^9}, 3.784389074769311*^9, {3.7843891302933607`*^9, 
   3.7843891561575804`*^9}, 3.7843892581974187`*^9, {3.784389349891654*^9, 
   3.7843893943280582`*^9}, {3.7843999280343947`*^9, 3.7843999425989237`*^9}},
 CellLabel->"Out[2]=",ExpressionUUID->"cf8509d9-183e-4ce8-b82b-ed6eb0dbad52"]
}, Open  ]],

Cell[TextData[StyleBox["Now you are ready to modify these examples to \
complete part (c).  ",
 FontFamily->"Times New Roman",
 FontSize->18]], "Text",
 CellChangeTimes->{{3.784458807562327*^9, 
  3.784458843802367*^9}},ExpressionUUID->"1e62ec35-96f2-4fde-ac54-\
d3261ac2d057"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7841156116208615`*^9, 3.7841157221577063`*^9}, {
   3.7841157555036607`*^9, 3.7841157688630285`*^9}, 
   3.784917966941675*^9},ExpressionUUID->"34f6b8f7-990b-490c-9004-\
99e4abd040f3"]
},
WindowSize->{808, 757},
WindowMargins->{{Automatic, 31}, {Automatic, 31}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 638, 16, 81, "Text",ExpressionUUID->"d1e93ca7-e603-453b-88f2-09f67232c58b"],
Cell[1199, 38, 484, 8, 58, "Text",ExpressionUUID->"b787920e-59b5-41d6-a2a6-b2c5ccbb3c56"],
Cell[1686, 48, 206, 4, 28, "Input",ExpressionUUID->"9614f62b-a8a7-44cd-8aa5-0c48974ccf8e"],
Cell[CellGroupData[{
Cell[1917, 56, 1480, 43, 48, "Input",ExpressionUUID->"630d87fe-b88d-461f-8dd2-3fb3ea5c0c96"],
Cell[3400, 101, 95639, 1565, 209, "Output",ExpressionUUID->"fd5e7523-8095-4207-901a-e518188fcc0e"]
}, Open  ]],
Cell[99054, 1669, 608, 14, 81, "Text",ExpressionUUID->"165094f5-3847-4df4-b35b-1b5a80b4dcfd"],
Cell[CellGroupData[{
Cell[99687, 1687, 1212, 39, 48, "Input",ExpressionUUID->"283821f7-ac48-4357-b1d4-f4acf0d6a53a"],
Cell[100902, 1728, 95567, 1563, 237, "Output",ExpressionUUID->"a784f17b-c0be-46e9-97c8-ade97da0cf78"]
}, Open  ]],
Cell[196484, 3294, 546, 12, 58, "Text",ExpressionUUID->"8cb30286-1bc4-46c3-9bef-779102223bce"],
Cell[CellGroupData[{
Cell[197055, 3310, 1971, 53, 67, "Input",ExpressionUUID->"e94f2d1e-bd29-42c1-9b10-1fa7a83af41e"],
Cell[199029, 3365, 61215, 1010, 218, "Output",ExpressionUUID->"cf8509d9-183e-4ce8-b82b-ed6eb0dbad52"]
}, Open  ]],
Cell[260259, 4378, 277, 6, 35, "Text",ExpressionUUID->"1e62ec35-96f2-4fde-ac54-d3261ac2d057"],
Cell[260539, 4386, 233, 4, 28, "Input",ExpressionUUID->"34f6b8f7-990b-490c-9004-99e4abd040f3"]
}
]
*)

